@charset "shift_jis";

/* -------------------------------------------------------------


----------------------------------------------------------------
CSSデザインサンプ [ URL ] http://www.css-designsample.com
------------------------------------------------------------- */


/* 一括で全ての要素の余白をゼロに指定 */
* {
  margin: 0;
  padding: 0;
}

/* 全体的なリンク */

a:link,
a:visited,
a:hover,
a:active { text-decoration: underline; }

a:link { color: #00f; }

a:visited { color: #90f; }

a:hover { color: #f00; }

a:active { color: #f00; }

/* -------------------------------------------------------------
   [1] レイアウトに関する指定 */

body {
  font-size: 85%;
  text-align: center;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  padding: 0;
  margin: 0;
  background-color: #000;
}

#wrapper_set {
  text-align: left;
  width: 900px;
  margin: 0 auto;
  background: url(img/bg-wrapper.jpg) repeat-y 100% 0;
}

#header_set {
background-image:url(img/bg-header.jpg);
background-repeat:no-repeat;
margin-left:200px;
margin-bottom:2px;
width:700px;
height:160px;
position:relative
}

#V_contents {
  width: 660px;
  float: right;
  padding: 0 20px;
}

#sidebar {
  width: 200px;
  float: left;
  padding-top: 20px;
}

#footer_pos { padding: 0.5em 0 1.5em;}

/* -------------------------------------------------------------
   [2] ヘッダーブロック内に関する指定 */

/* キーワード */
h1 {
  font-size: 100%;
  font-weight: normal;
  position: absolute;
  top: 10px;
  right: 10px;
}

/* 企業名｜ショップ名｜タイトル */
#logo_text {
color:#ffffff;
font-family:メイリオ;
font-size:26px;
text-align:left;
padding-left:26px
}

#logo_text a {
  text-decoration: none;
  color: #f60;
}

#logo_text a:hover {
  text-decoration: none;
  color: #f00;
}

/* ページの概要 */
#descript-01 {
  position: absolute;
  bottom: 4em;
  right: 10px;
}

/* グローバルナビゲーション */
#globalnavi {
background-color:#fc0;
margin-top:0px;
width:700px;
height:2em;
float:right;
left:0;
bottom:0;
overflow:hidden;
list-style-type:none
}

#globalnavi li {
  text-align: center;
  font-size: 95%;
  width: 120px;
  float: left;
}

#globalnavi a {
  text-decoration: none;
  width: 100%;
  display: block;
  padding: 0.5em 0;
  background-color: #fc0;
  color: #000;
}

#globalnavi li a:hover {
  text-decoration: none;
  background-color: #ff0;
  color: #f00;
}

/* -------------------------------------------------------------
   [3] コンテンツブロック内に関する指定 */

/* 見出し */
h2,h3,h4,h5,h6 {
  font-size: 140%;
  font-weight: normal;
  margin-bottom: 1em;
  padding-left: 5px;
  border-left: 5px solid #f60;
  color: #f60;
}

h3,h4,h5,h6 { margin-top: 3em; }

/* 文字 */
#V_contents p {
  line-height: 1.5em;
  margin-bottom: 0.5em;
}

/* -------------------------------------------------------------
   [4] サイドバーブロック内に関する指定 */

/* サイドバータイトル */
.sidearea-title { color: #eee; }

/* サイドバーメニュー */
.navi-area {
  list-style-type: none;
  margin-bottom: 2em;
  padding: 5px;
  background-color: #fff;
}

.navi-area li { display: inline; }

.navi-area li a {
  text-decoration: none;
  width: 180px;
  padding: 4px 5px;
  display: block;
  border: 1px outset #000;
  background-color: #333;
  color: #ff0;
}

.navi-area li a:hover {
  text-decoration: none;
  border: 1px outset #fff;
  background-color: #666;
  color: #fff;
}

/* -------------------------------------------------------------
   [5] フッターブロック内に関する指定 */

#footer_pos p {
font-family:メイリオ;
font-size:10px;
text-align:center;
margin-left:200px;
padding:5ｐｘ;
width:690px
}

#footer_pos a {
font-family:メイリオ;
font-size:10px;
text-align:center;
width:700px
}


/* -------------------------------------------------------------
   [6] CSSデザインサンプルリンク指定 */

#cds {
  font-size: 80%;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  margin: 0;
  clear: both;
}

#cds,
#cds a,
#cds a:hover {
  text-decoration: none;
  color: #0FF;
}
